<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>

<body>
    <div id="page">
        <style>

        </style>
        <footer id="pagefooter" class="footer">
            
            <div class="footer-main">
                <div class="footer-main__container container">
                    <div class="footer-main__contacts">
                        <div class="footer-main__contacts-col footer-main__contacts-col_lg footer-main__contact">101000,
                            Москва, <br>Покровский бульвар, д. 4/17,<br> стр. 10, эт. 1, пом. 1, ком. 4</div>
                        <div class="footer-main__contacts-col">
                            <span data-class="call_phone_1"><a class="callphone footer-main__contact nowrap noevent">495
                                    363-63-60</a></span><br>
                            <a href="javascript:;" id="get_callback_form_footer"
                                data-mfp-src="/servisy/zvonok-operatora/" data-popup="js-form-popup-callback"
                                class="callback_form link-soft nowrap">Перезвоните мне</a>
                        </div>
                        <div class="footer-main__contacts-col">
                            <a href="mailto:info@medi.msk.ru" class="footer-main__contact nowrap">info@medi.msk.ru</a>
                        </div>
                        <div class="footer-main__contacts-col footer-main__contacts-col_lg">
                            Графік
                        </div>
                    </div>
                    <div class="footer-main__cols">
                        <div class="footer-main__text">
                            <p>Медицинские услуги имеют противопоказания, необходима консультация специалиста.</p>
                            <p>Система клиник МЕДИ — член саморегулируемой организации НП «Медицинская палата СПб».</p>
                            <p>При полном или частичном использовании материалов сайта активная (без javascript)
                                гиперссылка на https://medi.msk.ru обязательна.</p>
                        </div>
                        <div class="footer-main__app">
                            <p>Текст</p>
                            
                        </div>
                        <div class="footer-main__email">
                            
                            <div class="social footer-main__social">
                                <a href="https://vk.com/mediclinics" class="social__link" target="_blank"
                                    rel="nofollow">
                                    <img src="E:/bilder/medi/files/ico-vk.svg" alt="Вконтакте">
                                </a>
                                <a href="https://facebook.com/mediclinics" class="social__link" target="_blank"
                                    rel="nofollow">
                                    <img src="E:/bilder/medi/files/ico-fb.svg" alt="Facebook">
                                </a>
                                <a href="https://www.instagram.com/medi_clinics/" class="social__link" target="_blank"
                                    rel="nofollow">
                                    <img src="E:/bilder/medi/files/ico-insta.svg" alt="Instagram">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="footer-main__copyright">                       
                        <a href="https://Dent.ws/" target="_blank" class="developer">
                            Dent.ws
                        </a>
                    </div>
                </div>
            </div>
        </footer>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
    <!-- End of .page_wrapper -->
</body>

</html>